# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-10-29 17:42+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: gkdebconf-term:5
msgid ""
"This program is not to be used alone, it is a wrapper for dpkg-reconfigure"
"\\nused by gkdebconf, use it instead."
msgstr ""

#: gkdebconf-term:9
msgid "To run dpkg-reconfigure I need root, please type your password:"
msgstr ""

#: gkdebconf-term:11
msgid "dpkg-reconfigure has successfully finished..."
msgstr ""

#: gkdebconf-term:13
msgid "dpkg-reconfigure has failed..."
msgstr ""

#: gkdebconf-term:15
msgid "press enter to continue..."
msgstr ""
